/*!\file ConfigureObjectsx
 * \brief: configure objects in elements and loads to link in with nodes
 */

#include "./ConfigureObjectsx.h"

#undef __FUNCT__ 
#define __FUNCT__ "ConfigureObjectsx"

#include "../shared/shared.h"
#include "../include/macros.h"
#include "../toolkits/toolkits.h"
#include "../EnumDefinitions/EnumDefinitions.h"

int	ConfigureObjectsx( DataSet* elements, DataSet* loads, DataSet* nodes,DataSet* materials){

	int noerr=1;
	int i;

	extern int num_procs;
	extern int my_rank;
	
	/*intermediary: */
	elements->Configure(elements,loads,nodes,materials);
	loads->Configure(elements,loads,nodes,materials);

	return noerr;
}
